> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 複製小組件

> 將現有小組件配置克隆為一個新的草稿。

創建該小組件的一個副本,外觀、行為和安全設置均保持一致。返回 `201 Created`。

## 身份驗證

需要提供 Bearer 令牌(API 密鑰)或儀表盤會話。支持傳入 `Idempotency-Key` 請求頭。

## 路徑參數

<ParamField path="id" type="string" required>
  源小組件配置的 UUID。
</ParamField>

## 響應

<ResponseField name="iframe" type="object">
  新創建的小組件配置(擁有新的 `id`)。
</ResponseField>

## 示例

```bash curl theme={null}
curl -X POST https://www.hitheo.ai/api/v1/iframes/CONFIG_ID/duplicate \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.